<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
  <link rel="stylesheet" href="./style2/reset.css">
  <link rel="stylesheet" href="./style2/contact.css">
  <link href="https://fonts.googleapis.com/css?family=Comfortaa:300,regular,500,600,700" rel="stylesheet" />
  <title>Document</title>
</head>
<body>
<div class="wrapper">
  <header>
    <div class="logo">
      <a href="./index.html"><img src="./img/logo.png" alt="logo"></a>
    </div>
    <nav>
      <ul class="nav-menu">
        <!-- <li class="nav-list"><a href="#">Головна</a></li> -->
        <li class="nav-list"><a href="./card.html">Наші продукти</a></li>
        <li class="nav-list"><a href="./contact.html">Контакти</a></li>
        <li class="nav-list"><a href="./usefull_text.html">Корисно знати</a></li>
        <li class="nav-list"><a href="./form_register.html">Реєстрація</a></li>
      </ul>
      <a href="#"><img src="./img/basket.png" alt="basket"></a>
    </nav>
  </header>
</div>


<div class="conteiner__contact">
  <div class="foto__contact">
    <img class="contact_img" src="./img/contact_bee.jpg" alt="">
  </div>
  <div class="content_contact">
    <h2>Адреса</h2>
    <p>1600 Cherkassy, Shevchenka street 777</p>
    <h2>Телефон</h2>
    <a href="tel:+38097-777-77-77">+38097-777-77-77</a>
    <h2>Email</h2>
    <a href="mailto:mail@mailhoney.com">mail@mailhoney.com</a>
  </div>
</div>



<footer class="page-footer font-small blue pt-4">
  <div class="container-fluid text-center text-md-left">
    <div class="row">
      <div class="col-md-6 mt-md-0 mt-3">
        <a href="#"><img src="./img/logo_footer.png" alt="footer_logo"></a>
        <p>Мед є одним із основних інгредієнтів у вашому щоденному розкладі їжі.</p>
          <div class="contact_footer">
            <a href="mailto:mail@mailhoney.com">mail@mailhoney.com</a>
            <a href="tel:+38097-777-77-77">+38097-777-77-77</a>
          </div>
      </div>
      <div class="col-md-3 mb-md-0 mb-3">
        <ul class="list-unstyled">
          <li>
            <a href="https://www.facebook.com/" target="_blank"><img src="./img/icons8-facebook-48.png" alt=""></a>
          </li>
          <li>
            <a href="https://twitter.com/" target="_blank"><img src="/img/icons8-twitter-48.png" alt=""></a>
          </li>
          <li>
            <a href="https://www.youtube.com/" target="_blank"><img src="./img/icons8-youtube-48.png" alt=""></a>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">© 2022 Copyright:
    <a href="#">Bootstrap.com</a>
  </div>
</div>
</footer>

</body>
</html>